Drupal Read More Link Module HTML Injection Vulnerability

Bugtraq ID: 52340
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 07 2012 12:00AM
Updated: Mar 07 2012 12:00AM
Credit: Kyle Small
Vulnerable: Drupal Read More Link 6.X-3.0
Not Vulnerable: Drupal Read More Link 6.x-5.0
Drupal Read More Link 6.X-3.1


 

Privacy Statement
Copyright 2010, SecurityFocus